if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Prezzo2]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[Prezzo2] (
	[idUscita] [int] NOT NULL ,
	[prezzo2] [decimal](18, 2) NULL 
) ON [PRIMARY]
GO

